Visma Administration 4.4.3

Installation/Uppdatering av Visma Administration

För att installera/uppdatera Visma Administration-modulen på eran server se: Installera/Uppdatera tilläggsmoduler

Denna uppgraderingen kräver minst version 4.4.2 av Mobigo Desktop samt version 5.52 av Visma Administration.

Tillgänglig: 2013-06-27

Nyheter:
  • Visma version 5.52 – Stöd för koppling mot Visma Administration-version 5.52
Buggfix:
  • Kund.Kortnamn – Fixat bugg som gjorde att man ej kunde exportera till fältet Kund.Kortnamn i Visma. Fungerar enbart mot Visma Administration 2000.